local fn = _gn(0x9578986A6105A6AD)
--- GET_PROJECTILE_OF_PROJECTILE_TYPE_WITHIN_DISTANCE
function Global.GetProjectileOfProjectileTypeWithinDistance(ped, weaponHash, distance, p5, mustBeOwnedByThisPed)
	return fn(ped, _ch(weaponHash), distance, _v, _i, p5, mustBeOwnedByThisPed, _r)
end
